## libdist-zilla-plugin-metaprovides-perl 2.001002

=== debian/changelog ===
libdist-zilla-plugin-metaprovides-perl (2.001002-1) unstable; urgency=low

  * Initial Release. (Closes: #794173)

 -- Axel Beckert <abe@debian.org>  Thu, 06 Aug 2015 01:59:22 +0200
