=== debian/control ===
Source: libdist-zilla-plugin-metaprovides-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl,
                     libdist-zilla-util-configdumper-perl (>= 0.002001),
                     libdist-zilla-util-test-kentnl-perl (>= 1.003001),
                     libhash-merge-simple-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libtest-fatal-perl,
                     perl (>= 5.13.4)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MetaProvides
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-metaprovides-perl
Architecture: all
Depends: libdist-zilla-perl,
         libdist-zilla-util-configdumper-perl (>= 0.002001),
         libhash-merge-simple-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         ${misc:Depends},
         ${perl:Depends}
Enhances: libdist-zilla-perl
Description: Dist::Zilla plugin generating and populating "provides" in your META.yml
 Dist::Zilla::Plugin::MetaProvides is a Dist::Zilla plugin which
 generates and populates the "provides" field in the META.yml of your
 Dist::Zilla using Perl distribution.
