## libdist-zilla-plugin-metaprovides-perl 2.001011

=== debian/changelog ===
libdist-zilla-plugin-metaprovides-perl (2.001011-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.001011.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Remove unneeded version constraints from (build) dependencies.
    Thanks to cme.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 20:03:19 +0100
