=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdist-zilla-perl,
-                     libdist-zilla-util-configdumper-perl (>= 0.002001),
-                     libdist-zilla-util-test-kentnl-perl (>= 1.003001),
+                     libdist-zilla-util-configdumper-perl,
+                     libdist-zilla-util-test-kentnl-perl,
                      libhash-merge-simple-perl,
                      libmoose-perl,
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
                      libtest-fatal-perl,
                      perl (>= 5.13.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MetaProvides
 Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-zilla-plugin-metaprovides-perl
 Architecture: all
 Depends: libdist-zilla-perl,
-         libdist-zilla-util-configdumper-perl (>= 0.002001),
+         libdist-zilla-util-configdumper-perl,
          libhash-merge-simple-perl,
          libmoose-perl,
          libmoosex-types-perl,
