## libdist-zilla-plugin-metaprovides-perl 2.002003

=== debian/changelog ===
libdist-zilla-plugin-metaprovides-perl (2.002003-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 2.002003
  * Declare compliance with Debian policy 3.9.8
  * debian/control: build depends on libpath-tiny-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 08 Aug 2016 19:20:52 -0300
