=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                      libmoose-perl,
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
+                     libpath-tiny-perl,
                      libtest-fatal-perl,
                      perl (>= 5.13.4)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MetaProvides
