=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdist-zilla-perl,
                      libdist-zilla-util-configdumper-perl,
                      libdist-zilla-util-test-kentnl-perl,
@@ -13,10 +13,10 @@
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libtest-fatal-perl,
-                     perl (>= 5.13.4)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-metaprovides-perl.git
+                     perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-metaprovides-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-metaprovides-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MetaProvides
 Testsuite: autopkgtest-pkg-perl
