=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-MetaProvides   .*/Dist-Zilla-Plugin-MetaProvides-v?@ANY_VERSION@@ARCHIVE_EXT@$
